Table of Contents

## Name

pacparser_cleanup - Destroys JavaSctipt context.

## Synopsis

#include <pacparser.h>

void pacparser_cleanup(void);

##

Description This function should be called once you’re done with using pacparser engine.

## See Also

pacparser_version(3) , pacparser_init(3) , pacparser_parse_pac_file(3) , pacparser_parse_pac_string(3) , pacparser_parse_pac(3) , pacparser_find_proxy(3) , pacparser_just_find_proxy(3) , pacparser_setmyip(3) , pacparser_enable_microsoft_extensions(3)

Table of Contents

- Name
- Synopsis
- Description
- See Also